* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body,
html {
  height: 100%;
  font-family: Montserrat-Regular, sans-serif;
}
body {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background-image: url("../img/fondo_menu.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow-x: hidden;
}

.container {
  background: #fff;
  width: 90%;
  max-width: 1200px;
  margin: 1.6em auto;
  display: grid;
  gap: 0.5em;
  grid-template-columns: 50px, 50px;
}
.headers {
  line-height: 2;
  font-size: 14px;
  background-color: #f6dca9;
  border-radius: 0 0 15px 15px;
  padding: 10px;
}

button {
  padding: 2px;
  cursor: pointer;
}
button:hover {
  background-color: #be9a51;
  color: white;
  border-radius: 15px;
  border: none;
  padding: 5px;
}

.TResult tr th {
  height: 17px;
  color: white;
  background-color: #be9a51;
  font-size: 12px;
}
.TResult tr td {
  font-size: 12px;
  border-bottom: 1px solid #be9a51;
  padding: 2px;
}
.TResult {
}
.DEstadis {
  background-color: #dac69d;
  padding: 5px;
}
